@font-face {
    font-family: 'BentonSans';
    src: url('./BentonSans-Light.woff2') format('woff2');
    font-weight: 300;
}
@font-face {
    font-family: 'BentonSans';
    src: url('./BentonSans-Medium.woff2') format('woff2');
    font-weight: 400;
}
@font-face {
    font-family: 'BentonSans';
    src: url('./BentonSans-Bold.woff2') format('woff2');
    font-weight: 700;
}
@font-face {
    font-family: 'BentonSans';
    src: url('./BentonSans-Book.woff2') format('woff2');
    font-weight: 600;
}